Search documentation of stripe_elixir

# StripeElixir.Services.TestHelpers.CustomerService (stripe_elixir v0.1.0)

Copy Markdown View Source

Customer API operations.

## Summary

### Functions

fund_cash_balance(client, customer, params \\ %{}, opts \\ [])

Fund a test mode cash balance

## Functions

# fund_cash_balance(client, customer, params \\ %{}, opts \\ [])

    @spec fund_cash_balance(StripeElixir.Client.t(), String.t(), map(), keyword()) ::
      {:ok, term()} | {:error, StripeElixir.Error.t()}

Fund a test mode cash balance

Create an incoming testmode bank transfer